以 CSV 檔案上傳產品目錄。檔案會在同一次請求中完成驗證:驗證通過的檔案回傳 status ready,並附上它的 catalog_id 與 sku_count;驗證失敗的檔案會回傳錯誤,同時仍會被記錄成一個 failed 目錄,「列出目錄」會把它列出來。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.1/product-catalog
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.1/product-catalog \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: multipart/form-data' \
-F file=@@catalog.csv \
-F 'name=Summer skincare'响应
{ "status": 200, "data": { "catalog_id": "1662043585118399001", "name": "Summer skincare", "status": "ready", "created_time": 1760256000000, "sku_count": 3 } }